There are currently no open bugs.

"pdepend" versions published in Ubuntu

Hirsute (2.8.0-1): universe/misc
Groovy (2.8.0-1): universe/misc
Focal (2.7.1-2): universe/misc
Bionic (2.5.2-1): universe/misc
Xenial (2.2.2-1build1): universe/misc